QQ插件

为当前最终发行版之前的所有版本提供支持
回复
wyd
帖子: 19
注册时间: 2006-09-16 16:18
送出感谢: 0
接收感谢: 0

QQ插件

#1

帖子 wyd » 2006-10-10 14:49

请问:两个问题
1)怎么在gaim中添加qq插件?我的gaim版本是 Gaim 1.5.1cvs。

2)还有当用sudo apt-get remove XXX卸载时还残留有一些文件怎么都给他全删掉(卸载干净),
头像
latteye
帖子: 218
注册时间: 2006-08-13 2:04
送出感谢: 0
接收感谢: 0

#2

帖子 latteye » 2006-10-10 15:17

用源里面的2.0测试版本
回复

回到 “老旧版本支持”